/*applies only to symposium theme - #main_content does not exist in main theme*/
/*#main_content .crm-container.crm-public .crm-button{
	text-shadow:none;
	background:transparent;
	border:none;
}
#main_content .crm-container.crm-public input.crm-form-submit,
#main_content .crm-container.crm-public a.button span,
#main_content .crm-container.crm-public a.button:link span {
  color: #ffffff;
  background: #666699;
  text-transform:uppercase;
  font-size: 24px;
  text-shadow: none;
  font-family: 'AkzidenzGrotesk';
  font-weight: normal;
  border-radius: 0;
  transition: 0.3s;
}
#main_content .crm-container.crm-public .crm-i-button>.crm-i{
	top: 1.2em;
	left: 1.2em;
}
#main_content .crm-container.crm-public input.crm-form-submit:hover{
	background: #f57f6c;
}
body:not(.admin) .crm-container.crm-public .crm-button.crm-i-button input.crm-form-submit {
  padding: 15px 20px 10px 1.6em;
}

#crm-container.crm-public #crm-submit-buttons{
	margin-bottom:30px;
}

.crm-public .crm-profile-id-13 #editrow-custom_14 table{
	margin-top:10px;
}

.allied_health_session_thursday_oct_19-content .price-set-row{
	clear:both;
}
.allied_health_session_thursday_oct_19-section div.label{ display:none; }

#editrow-custom_70 .label{
	float:none;
}*/
/***** ***/

.admin .crm-container #sidebar-left{
  max-width:280px;
}

.crm-container.crm-public table{
	border:none;
	margin-left: -10px;
}
.crm-container.crm-public .crm-form-block{
    font-size: 20px;
    background-color: transparent;
    color: #56565b;
}

.crm-public .crm-profile-name-Member_Directory_54 .crm-search-results table td:nth-child(5){
	display:none;
}
.crm-public .crm-title{
	display:none;
}

.member-profile .crm-container.crm-public .crm-section .label{
	width: 22%;
}
.member-profile .crm-container.crm-public .crm-section .content{
	margin-left: 25%;
	margin-top: 15px;
    font-size: 13px !important;
}

.crm-container .crm-section .label{
	float:none;
	width:100%;
	text-align:left;
}

.join-our-mailing-list .crm-container.crm-public .cancel, .member-profile .crm-container.crm-public .cancel{
	display: none !important;
}
.crm-container.crm-public .crm-profile-name-NANETS_E_News_50 .description{
        margin-left:60px;
        font-style:italic;
}
.crm-container.crm-public table{
	font-size: 20px;
	margin-top:30px;
}
.crm-container.crm-public a, .crm-container.crm-public a:link, .crm-container.crm-public a:visited{
	color: #666699;
}
.crm-container.crm-public fieldset{
	border: none;
}
.crm-container.crm-public fieldset legend{
	font-family: 'Open Sans';
	font-size: 24px;
	font-weight: 600;
	color: #666699;
	padding: 0;
}

.crm-container.crm-public div.status{
	/*display:none;*/
}

.crm-container.crm-public textarea{
    min-width:600px;
    max-width:100%;
}
.crm-container.crm-public .CRM_Profile_Form_Edit .helprow-post{
    margin-top:-20px;
    margin-bottom:20px !important;
}
.crm-container .description{
    font-style:italic;
    font-weight:bold;
}
.crm-public #custom_104,.crm-public #custom_98{
    width:400px;
    max-width: 100%;
}

.crm-public .messages.help{
	background: transparent;
    border: none;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    margin: 0 0 30px 0;
    padding: 0;
}

@media (max-width:979px){
	.crm-public .label{
		float:none !important;
		width:100% !important;
		text-align:left !important;
	}
	.crm-container.crm-public .crm-section .content{
		margin-left:0px !important;
	}
	.crm-container.crm-public .crm-section input{
		width: 100%;

	}
	.crm-container.crm-public .crm-section input.crm-form-radio{
		width: auto;
	}
}